Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1212

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2015-1212
Last Modified 11 Mar 2015 10:02:21
Published 06 Feb 2015 06:59:10
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-1212

Summary

Multiple unspecified vulnerabilities in Google Chrome before 40.0.2214.111 on Windows, OS X, and Linux and before 40.0.2214.109 on Android allow attackers to cause a denial of service or possibly have other impact via unknown vectors.

Vulnerable Systems

Operating System

  • Apple Mac Os X

  • Linux Kernel

  • Microsoft Windows

Application

  • Google Chrome 40.0.2214.89

  • Google Chrome 40.0.2214.93


References

CONFIRM - https://code.google.com/p/chromium/issues/detail?id=455225

CONFIRM - https://code.google.com/p/chromium/issues/detail?id=451918

CONFIRM - https://code.google.com/p/chromium/issues/detail?id=451684

CONFIRM - https://code.google.com/p/chromium/issues/detail?id=446459

CONFIRM - https://code.google.com/p/chromium/issues/detail?id=445679

CONFIRM - https://code.google.com/p/chromium/issues/detail?id=438365

CONFIRM - https://code.google.com/p/chromium/issues/detail?id=427303

CONFIRM - http://googlechromereleases.blogspot.com/2015/02/stable-channel-update.html

CONFIRM - http://googlechromereleases.blogspot.com/2015/02/chrome-for-android-update.html

XF - google-chrome-cve20151212-unspecified(100718)

UBUNTU - USN-2495-1

SECTRACK - 1031709

BID - 72497

SECUNIA - 62818

SECUNIA - 62670

REDHAT - RHSA-2015:0163

SECUNIA - 62925

SECUNIA - 62917

GENTOO - GLSA-201502-13

SUSE - openSUSE-SU-2015:0441


Last Updated: 27 May 2016 11:07:48